<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-06-16</updated>
	<feature name="CABC">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_START">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_STOP">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_IMAGE_THUMBNAIL">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_NIGHT_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_AGAINSTLIGHT_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_NIGHT_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_AGAINSTLIGHT_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_ONLINE_FULLSCREEN_VIEW">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_IMAGE_EXIT">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_GAME_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_TOP2_GAME_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_TOP_GAME_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_UI_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_SCREEN_ON">MODE_SCREEN_ON</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_SCREEN_OFF</param>
			<param name="DE_SCENE_ACTION_IM_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_BROWSER_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_NEWS_CLIENT_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_SHOP_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_NAVIGATION_ENTER">MODE_VIDEO</param>
			<param name="DE_SCENE_ACTION_APP_MARKET_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_MONEY_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_SPORTS_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_MMS_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_SMS_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_GALLERY_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_EDUCATION_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_VIDEO_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_SMALLVIDEO_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_MUSIC_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_EBOOK_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_FORUM_ENTER">MODE_GAME</param>
			<param name="DE_SCENE_ACTION_EMAIL_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_STOCKS_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_ALARM_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_BUSINESS_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_CALLCAB_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_BIKE_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_BUS_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_THIRD_GUARD_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_OFFICE_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_LIVE_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_THEME_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_LIFE_TOOL_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_SIP_ENTER">MODE_IMAGE</param>
		</mode>
	</feature>
</DisplayEngineConfig>
